/* Font Sizes

footer:
Unternehmen 15/120%
link 14/120%

- Bildunterschrift:
Fläche #EDEEEC
Kontur #E8EAE7
Schriftfarbe Grau #525250


*/

/*Global*/
body {
	font: 14px/140% "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #525250;
}

h1, h2, h3 {
	font-weight: normal;
}

/* @group Pager */

ul.pager a,
ul.pager {
	font-size: 11px;
}

ul.pager a {
	text-transform: uppercase;
	/*font-weight: bold;*/
}

/* @end */

/* @group Futura */

.FuturaBT-Medium {
	font-family: FuturaBT-Medium;
	font-weight: normal;
	font-style: normal;
}

h1,
.site-slogan h3,
.menu-minipanels h3,
.menu-minipanels ul.menu a,
.main-navigation ul.menu li a,
.subnavigation ul.menu li a,
h2.pane-title,
.header-mit-pfeil,
#quicktabs-teaserliste_startseite ul.ui-tabs-nav li a,
#quicktabs-standorte ul.ui-tabs-nav li a,
#quicktabs-karriere ul.ui-tabs-nav li a,
.textbox-buehne h2,
.views-table th,
ul.pager a,
ul.pager,
.karriere-zitat {
	font-family: FuturaBT-Medium;
	/*font-family: futura-pt,"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;*/
}

/* @end */

/* @group Farben */

/* Blau */
h2.pane-title,
.site-slogan h3,
.views-field-title h3,
.views-field-title h3 a,
th, th a,
table.views-table td a,
.teaserlist-content h3 a,
.main-content h1,
.pane-marginalspalte h4,
.ansprechpartner-vorname,
.ansprechpartner-name,
.label-above,
.group_metainfo_seminare,
ul.pager a,
ul.pager,
.field-name-field-entiy-ansprechpartner h4,
.group_stellen_tabelle .label-inline,
.view-mode-ansprechpartner_ohne_bild h4,
.view-mode-full h2,
.view-mode-full h3,
.view-mode-full h4,
.karriere-zitat,
.karriere-titel h2,
.pane-seminare-stellenangebot-liste .view-seminare .teaserlist-header .cat-jobs,
.marginal-title,
.ansprechpartner-titel,
.marginalspalte .adresse-standorte h2.pane-title,
.view-igefa-glossar h3,
.art-der-beschaeftigung,
.seminarkosten strong,
#webform-component-seminartitel,
#webform-component-bewerbung-title,
.teaser-presse-date,
.quicktabs-ui-wrapper .block h2,
.quicktabs-ui-wrapper .block h3,
.quicktabs-ui-wrapper .block h3,
.view li a.active,
.marginalspalte .view-standorte h4,
.marginalspalte .pane-entity-field h4,
.standort-marginal h4
 {
	/*color: #204288;*/
	color: #61665F; /* grau */
}

.seminarkosten strong {
	font-weight: normal;
}

.seminar_title,
.bewerbung_title {
	font-weight: bold;
}

#webform-component-seminartitel div,
#webform-component-bewerbung-title div {
	padding-bottom: 3px;
}

/* Grau */
.front-marginal h2.pane-title {
	color: #61665F;
}

.pane-marginalspalte h2.pane-title,
.marginalspalte h2.pane-title {
	color: #71776d; /*grau*/
}



/*weiss*/
.buehne-frontpage h2,
.header-mit-pfeil,
.header-mit-pfeil a,
.buehne-frontpage a,
.footer-navigation .print_html a,
.footer-navigation .print_mail a {
	color: #525250;
}

/* @end */

/* @group 14px bold  */

.teaserlist-content h3,
.teaserlist-content h3 a,
.teaseruebersicht-titel h2 a,
.karriere-titel h2,
.marginal-title,
.view-igefa-glossar h3,
.view-downloadliste h3,
.teaserlist-header h3 a,
.pane-downloadliste-panel-pane-downloadlisten .views-field-title a {
	font-size: 14px;
	line-height: 140%;
	font-weight: bold;
}

.pane-seminare-stellenangebot-liste .teaserlist-header h3 a,
.teaserlist-header h3 a {

	font-weight: normal;

}

/* @end */


/* @group 16px bold */

h3.teaser-title,
h3.teaser-title a,
.label-above,
.view-display-id-teaserblock_links .views-field-title h3,
.view-display-id-teaserblock_links .views-field-title h3 a,
.view-display-id-teaserblock_rechts .views-field-title h3,
.view-display-id-teaserblock_rechts .views-field-title h3 a {
	font-size: 16px;
	font-weight: bold;
	line-height: 130%;
}

/* @end */

.main-content h1 {
	font-size: 25px;
	line-height: 30px;
	font-weight: normal;
	font-style: normal;
	padding-bottom: 10px;
}

.textbox-buehne h2 {
	color: #525250;
    font-size: 22px;
    line-height: 120%;
}

.pane-seminare-stellenangebot-liste .view-seminare .teaserlist-content h3 a {
	font-weight: normal;
}

.pane-marginalspalte h4,
.field-name-field-entiy-ansprechpartner h4,
.view-mode-ansprechpartner_ohne_bild h4,
.view-ansprechpartner h4,
.marginalspalte .view-standorte h4,
.marginalspalte .pane-entity-field h4  {
	font-size: 14px;
}

.marginalspalte .view-standorte h4,
.marginalspalte .pane-entity-field h4,
.standort-marginal h4,
.front-marginal h4,
.adresse-standorte h2.pane-title,
.view-mode-adresse_standort_ohne_tel h4 {
	font-size: 14px;
	font-weight: normal!important;
}

.node-type-ansprechpartner h4 {
	font-weight: bold!important;
}

.textbox-buehne .inside a {
	display: block;
	font-size: 11px;
	line-height: 120%;
	font-weight: bold;
	padding-left: 0px;
	margin-top: 15px;
	text-transform: uppercase;
	color: #525250;
}


.site-slogan h3 {
	font-size: 20px;
	padding: 40px 0 0 0;
}

h2.pane-title {
	font-size: 25px;
	padding-bottom: 16px;
	line-height: 25px;
}

.node-type-webform .pane-marginalspalte h2.pane-title,
.node-type-webform .subnavigation h2.pane-title {
	padding-bottom: 0;
}

.pane-teaserblock-startseite .pane-teaserreihe h2.pane-title {
	padding-bottom: 15px;
}


.menu-minipanels h2.pane-title,
.qtip h3,
.qtip h3 a {
	font-size: 21px;
	padding-bottom: 10px;color: #204288;
}

.footer h2.pane-title {
	font-size: 15px;
	padding-bottom: 10px;
	line-height: 120%;
	font-weight: normal;
	text-transform: uppercase;
	color: #525250;
}

.pane-marginalspalte h2.pane-title,
.marginalspalte h2.pane-title {
	font-size: 25px;
	padding-bottom: 10px;
	line-height: 25px;
}

.marginalspalte .adresse-standorte h2.pane-title {
	font: bold 14px/140% "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	padding: 0;
}

/* @group  */



/* @end */

.view-display-id-teaserblock_links .views-field-title h3,
.view-display-id-teaserblock_links .views-field-title h3 a,
.view-display-id-teaserblock_rechts .views-field-title h3,
.view-display-id-teaserblock_rechts .views-field-title h3 a {
	padding: 20px 0 10px 0;
}

.header-mit-pfeil .views-field-title h3,
.header-mit-pfeil .views-field-title h3 a,
.header-mit-pfeil h3,
.header-mit-pfeil h3 a {
	padding: 0;
	font-size: 18px;
	color: #525250;
	font-weight: normal;
}

.header-mit-pfeil {
	position: absolute;
	background: url('../images/pixel_beige.png');
	padding: 10px 20px 0 20px;
	height: 30px;
	margin-top: -60px;
	color: #525250;
	font-size: 18px;
}

.header-mit-pfeil div {
	white-space: nowrap;
}

th, th a {
	font-size: 18px;
	line-height: 120%;
	font-weight: normal;
}

table.views-table td,
table.views-table td a {
	font-size: 14px;
	line-height: 130%;
}


.karriere-zitat {
	font-size: 18px;
	line-height: 120%;
}

/* @group Full Node Ansicht */

.view-mode-full a:hover,
.quicktabs-ui-wrapper .block a:hover {
	text-decoration: underline;
}

.view-mode-full p,
.quicktabs-ui-wrapper .block p {
	padding-bottom: 8px;
}

.view-mode-full .caption.left,
.quicktabs-ui-wrapper .block .caption.left {
	padding: 4px 11px 11px 0;
}

.view-mode-full .caption.right,
.quicktabs-ui-wrapper .block .caption.right {
	padding: 4px 0 11px 11px;
}

.view-mode-full h2,
.quicktabs-ui-wrapper .block h2 {
	font: bold 14px/140% "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

.view-mode-full h3,
.quicktabs-ui-wrapper .block h3 {
	font-size: 16px; /* 14px */
	padding-top: 22px;
	font-weight: bold;
	clear: both;
}

.view-mode-full h4,
.quicktabs-ui-wrapper .block h4 {
	font-size: 14px;
	font-weight: normal;
	padding-bottom: 10px;
}

.introtext,
.paneltext {
	font-size: 16px;
	line-height: 130%;
	padding-bottom: 20px;
}

/*.paneltext {
	padding-bottom: 20px;
}*/

.main-content .pane-node-content ul,
.main-content .pane-node-content ol {
	padding-left: 20px;
	padding-bottom: 8px;
}

.main-content .pane-node-content .item-list ul.pager {
	padding-bottom: 0;
}

.main-content .pane-node-content ul li {
	list-style-type: disc;
}

.main-content .pane-node-content .quicktabs-ui-wrapper ul li.ui-state-default,
.main-content .pane-node-content .quicktabs-wrapper ul li.ui-state-default {
	list-style-type: none;
	float: left;
}

.main-content .pane-node-content .quicktabs-ui-wrapper .block {
	padding-top: 20px;
}

.main-content .pane-node-content .view ul {
	padding-left: 0;
}

.main-content .pane-node-content .view ul li {
	list-style-type: none;
}


/* @end */

.meldungen-teaser-big-content .views-field-field_teasertext,
.teaser-presse-date {
	font-size: 14px;
	line-height: 19px;
}

.teaser-presse-date {
	padding-right: 7px;
}

/* @group Resets */

.field .field-label {
	font-weight: normal;
}


/* @end */
